#myGallery,#myGallerySet,#flickrGallery{
	width:532px;
	height:475px;
	z-index:5;
	border:2px solid #eee;
	margin:0 auto;
	overflow:hidden;
}
.slideInfoZone h2{display:none;}
.slideInfoZone p{
	color:#fff;
	font-size:11px;
	padding:0;
	margin:10px 13px 10px 13px;
	line-height:normal;
	font-weight:normal;
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
	text-align: right;color:#fff!important;border-bottom:none!important;
}
#myGallery img.thumbnail,#myGallerySet img.thumbnail{visibility:hidden;}
.jdGallery{overflow:hidden;position:relative;}
.jdGallery img{border:0;margin:0;}
.jdGallery .slideElement{
	width:100%;
	height:100%;
	background:#2B2D35 url(/images/img/loading-bar-black.gif) no-repeat center center;
}
.jdGallery .loadingElement{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background:#2B2D35 url(/images/img/loading-bar-black.gif) no-repeat 50% 35%;
}
.jdGallery .slideInfoZone{
	position:absolute;
	z-index:10;
	width:100%;
	margin:0;
	left:0;
	top:0;
	background-color:#2B2D35;
	color:#fff!important;
	text-indent:0;
	overflow:hidden;
	height:40px;
}
.jdGallery .slideInfoZone{
	height:50px;
}
.jdGallery div.carouselContainer{position:absolute;height:95px;width:100%;z-index:10;margin:0;left:0;bottom:0;}

.jdGallery a.carouselBtn{display:none;}
.jdGallery .carousel{
	position:absolute;
	width:100%;
	margin:0;
	left:0;
	bottom:0;
	height:120px;
	background-color:#2B2D35;
	color:#fff!important;
	text-indent:0;
	overflow:hidden;
}
.jdExtCarousel{overflow:hidden;position:relative;}
.jdGallery .carousel .carouselWrapper,.jdExtCarousel .carouselWrapper{position:absolute;width:100%;height:78px;bottom:10px;left:0;overflow:hidden;}

.jdGallery .carousel .carouselInner,.jdExtCarousel .carouselInner{position:relative;}

.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail{cursor:pointer;background-color:#fff;background-position:center center;float:left;border:solid 1px #333;display:inline;}

.jdGallery .carousel .label,.jdExtCarousel .label{font-size:11px;position:absolute;top:2px;left:10px;padding:2px;margin:0;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}

.jdGallery .carousel .label .number,.jdExtCarousel .label .number{color:#ddd;}

.jdGallery a{font-size:100%;text-decoration:none;color:inherit;}


.jdGallery a.left
{position:absolute;left:0;height:99%;width:25%;cursor:pointer;z-index:10;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.2;opacity:0.6;}

.jdGallery a.right
{position:absolute;right:0;height:99%;width:25%;cursor:pointer;z-index:10;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.2;opacity:0.6;}

.jdGallery a.left:hover, .jdGallery a.right:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
.jdGallery a.left:hover{background:url(/images/img/fleche1.gif) no-repeat 35% 42%;}
.jdGallery a.right:hover{background:url(/images/img/fleche2.gif) no-repeat 65% 42%;}


.withArrows a.open{position: absolute;top:0;left:25%;height:99%;width:50%;cursor:pointer;z-index:10;background:none;-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;display:none;cursor:default;}
	
/* Gallery Sets */

.jdGallery a.gallerySelectorBtn
{
	z-index: 15;
	position: absolute;
	top: 0;
	left: 30px;
	height: 20px;
	/*width: 100px; background: url('img/carousel_btn.gif') no-repeat;*/
	text-align: center;
	padding: 0 10px;
	font-size: 14px;
	background: #333;
	color: #fff;
	cursor: pointer;
	/*opacity: .5;
	-moz-opacity: .5;
	-khtml-opacity: 0.5;
	filter:alpha(opacity=50);*/
}

.jdGallery .gallerySelector
{
	z-index: 20;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
}

.jdGallery .gallerySelector h2
{
	margin: 0;
	padding: 10px 20px 10px 20px;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
}

.jdGallery .gallerySelector .gallerySelectorWrapper
{
	overflow: hidden;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton
{
	margin-left: 10px;
	margin-top: 10px;
	border: 1px solid #888;
	padding: 5px;
	height: 40px;
	color: #fff;
	cursor: pointer;
	float: left;
}

.jdGallery .gallerySelector .gallerySelectorInner div.hover
{
	background: #333;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview
{
	background: #000;
	background-position: center center;
	float: left;
	border: none;
	width: 40px;
	height: 40px;
	margin-right: 5px;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3
{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info
{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	color: #aaa;
}